KANAGRAM(1)

NAME
kanagram - a letter order game for KDE

SYNOPSIS
kanagram [ generic-options ]

DESCRIPTION
KAnagram is a game that is based on the word/letter puzzles that the author played as a child. A word is picked at random and displayed with its letters in a messed order, with difficulty dependent on the chosen level. You have an unlimited number of attempts, and scores are kept.

It is a very simply constructed game, with 3 dificulty levels of play. It is fully customizable, allowing you to write in your own words and set your own 'look and feel' of the game. It is aimed for children aged 10+ because of the difficulty, but of course everyone is welcome to try.

This application is part of the official KDE edutainment module.

OPTIONS
For a full summary of options, run kanagram --help.

SEE ALSO
Full user documentation is available through the KDE Help Centre. You can also enter the URL help:/kanagram/ directly into konqueror or you can run `khelpcenter help:/kanagram/' from the command-line.

If the KDE Help Centre is not installed then you can install the package kdeedu-doc-html and read this documentation in HTML format from /opt/trinity/share/doc/tde/HTML/en/kanagram/.

AUTHOR
KAnagram was written by Joshua Keel <joshuakeel@gmail.com> and Danny Allen <danny@dannyallen.co.uk>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).